[{
	"objectName":"anim_btn",
	"clickFunction":"openFile",
	"overFunction":"glowRect",
	"outFunction":"removeGlowRect",
	"completeFunction":"movieLoaded",
	"file": "assets/common/swfPlayer.swf",
	"swfFile":"assets/books/Coursebook/readings/Lesson_9.swf",
	"audioFile":"assets/books/Coursebook/readings/Lesson_9.mp3"
},{
	"objectName":"song_btn",
	"clickFunction":"openFile",
	"overFunction":"glowRect",
	"outFunction":"removeGlowRect",
	"completeFunction":"movieLoaded",
	"file": "assets/common/swfPlayer.swf",
	"swfFile" :"assets/songs/S_L9.swf",
	"audioFile":"assets/songs/S_L9_instr.mp3", 
	"vocalsFile":"assets/songs/S_L9_vocals.mp3"
},{
	"objectName":"transPlayerMC",
	"audioTrans":"assets/books/Coursebook/readings/Lesson_9.mp3"
}]